Linux-GPIB 4.3.7 Documentation
Prev |  | Next

# DevClear

## Name

DevClear -- clear a device

## Synopsis

    #include <gpib/ib.h>

``void DevClear`(int board_desc, Addr4882_t address);`

## Description

DevClear() causes the interface board specified by `board_desc` to send the clear command to the GPIB address specified by `address`. If you wish to clear multiple devices simultaneously, use DevClearList()

Prev | Home | Next
AllSPoll | Up | DevClearList